Subject: Re: Windows98 + inetutils
From: [email-masked] (Earnie Boyd)

1 Oct 1998 06:58:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

> Hilton Fernandes writes:
>  > 
>  > It's possible that someone that uses MS-Windows 9X isn't particularly
>  > afraid of security problems; otherwise, he or she would prefer NT or
>  > some other OS.  Indeed, any user of a Windows 9X OS is already a
>  > priviledged user that can do anything to the system.
>  > 
>  > So, maybe there isn't any additional problem with a non secure access
>  > to Windows 9X.
> 
> At the risk of responding to a troll I have to say that even win 9x people
> care about security when you add remote login. I'm willing to use physical
> access to control security on any box I have hidden in my bedroom and off the
> net. Even my non net unix boxes have no root password. 
> 
> I need better security when my box is on the net whether it is UNIX, NT or Win
> 95.
> 

The only way to get security for Win9x is to replace command.com and the dll's that control the filesystem symantics.

If you go doing that you might as well join the Freedows team.

Earnie
http://www.freeyellow.com/members5/gw32

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=7748
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".